<!DOCTYPE html>
<html lang="en">
    <head>
        <meta charset="UTF-8">
        <title>bank</title>
        <link rel="stylesheet" href="./main.css">
    </head>
    <body>
        <div class="container">
            <div id="form-bank"></div>
            <div class="cart" id="clients"></div>
        </div>
        <script type="module" src="bank.js"></script>
        <script type="module" src="form.js"></script>
        <script type="module" src="client.js"></script>
        <script type="module" src="clientArr.js"></script>
    </body>
</html>